" vimcmdline options
nnoremap <buffer> <CR> :call VimCmdLineSendLine()<CR>
vnoremap <buffer> <CR> <Esc>:call b:cmdline_source_fun(getline("'<", "'>"))<CR>
nnoremap <buffer> <leader>rq :call VimCmdLineQuit()<CR>
nnoremap <buffer> <F2> :call VimCmdLineStartApp()<CR>
let cmdline_term_height = 25

